diff -Naur fbv-1.0b/fbv.1 fbv-1.0b.patched/fbv.1
--- fbv-1.0b/fbv.1	2003-08-24 16:21:07.000000000 -0400
+++ fbv-1.0b.patched/fbv.1	2014-10-16 23:35:49.000000000 -0400
@@ -1,4 +1,4 @@
-.TH fbv 1 "2001-02-18"
+.TH fbv 1 "2014-10-16"
 .\" Some roff macros, for reference:
 .\" .nh        disable hyphenation
 .\" .hy        enable hyphenation
@@ -42,12 +42,59 @@
 .TP
 .BR \fB--delay\fP , "\fB-s\fP \fI<delay>\fP"
 Slideshow, wait 'delay' tenths of a second before displaying each image
-
-.BR
-      Use a,d,w and x to scroll the image
-      
-
-
+.TP
+.BR \fB--enlarge\fP , "\fB-e\fP
+Enlarge the image to fit the whole screen if necessary
+.TP
+.BR \fB--ignore-aspect\fP , "\fB-r\fP
+Ignore the image aspect while resizing
+.SH KEYS
+.TP
+.BR \fBSpace\fP , \fBEnter\fP , \fBperiod\fP , \fB>\fR
+Next image (exits after last image)
+.TP
+.BR \fBcomma\fP , \fB<\fR
+Previous image (no effect, on first image)
+.TP
+.BR \fBr\fP
+Redraw the image
+.TP
+.BR \fBa\fP , \fBd\fP , \fBx\fP , \fBw\fP or \fBD\fP , \fBC\fP , \fBB\fP , \fBA\fP
+Pan the image (only if larger than screen)
+.TP
+.BR \fBf\fP
+Toggle resizing on/off
+.TP
+.BR \fBk\fP
+Toggle resizing quality
+.TP
+.BR \fBe\fP
+Toggle enlarging on/off
+.TP
+.BR \fBi\fP
+Toggle respecting the image aspect on/off
+.TP
+.BR \fBn\fP
+Rotate the image 90 degrees left
+.TP
+.BR \fBm\fP
+Rotate the image 90 degrees right
+.TP
+.BR \fBp\fP
+Disable all transformations
+.TP
+.BR \fBq\fP
+Quit fbv
+.PP
+Keystrokes are read from standard input. Normally this is the user's
+terminal, but pipes and redirection also work. This allows for things
+like:
+.PP
+echo emq | fbv --noinfo --noclear image.jpg
+.PP
+\.\.\.which will display image.jpg (enlarged and rotated 90 degrees), then exit, leaving
+the image visible. The "q" in the echo command is actually redundant, as
+fbv will exit on stdin EOF.
 .SH AUTHOR
 Tomasz 'smoku' Sterna  <tomek@smoczy.net>
 .br
@@ -55,4 +102,3 @@
 .br
 Marcin 'Piaskowy' Zieba <piaskowy@irc.pl>
 .br
-		
diff -Naur fbv-1.0b/main.c fbv-1.0b.patched/main.c
--- fbv-1.0b/main.c	2004-09-07 10:11:00.000000000 -0400
+++ fbv-1.0b.patched/main.c	2014-10-16 23:35:47.000000000 -0400
@@ -443,8 +443,8 @@
 		   "Available options:\n"
 		   " --help        | -h : Show this help\n"
 		   " --alpha       | -a : Use the alpha channel (if applicable)\n"
-		   " --dontclear   | -c : Do not clear the screen before and after displaying the image\n"
-		   " --donthide    | -u : Do not hide the cursor before and after displaying the image\n"
+		   " --noclear     | -c : Do not clear the screen before and after displaying the image\n"
+		   " --unhide      | -u : Do not hide the cursor before and after displaying the image\n"
 		   " --noinfo      | -i : Supress image information\n"
 		   " --stretch     | -f : Strech (using a simple resizing routine) the image to fit onto screen if necessary\n"
 		   " --colorstretch| -k : Strech (using a 'color average' resizing routine) the image to fit onto screen if necessary\n"
@@ -452,6 +452,8 @@
 		   " --ignore-aspect| -r : Ignore the image aspect while resizing\n"
                    " --delay <d>   | -s <delay> : Slideshow, 'delay' is the slideshow delay in tenths of seconds.\n\n"
 		   "Keys:\n"
+		   " Space, Enter, period, >   : Next image\n"
+			" comma, >     : Previous image\n"
 		   " r            : Redraw the image\n"
 		   " a, d, w, x   : Pan the image\n"
 		   " f            : Toggle resizing on/off\n"
@@ -461,6 +463,7 @@
 		   " n            : Rotate the image 90 degrees left\n"
 		   " m            : Rotate the image 90 degrees right\n"
 		   " p            : Disable all transformations\n"
+		   " q            : Quit\n"
 		   "Copyright (C) 2000 - 2004 Mateusz Golicz, Tomasz Sterna.\n", name);
 }
 
